Subject: Re: September Drawing - Celebrating our 35th Year in Business
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 Sep 2017 11:45:17 -0400

I don't think my last email had my last name. I don't want someone to get my prize when I win.
Thank you,
Michael Bishop
Labor Law Poster Service

From: Merry Achors 
Sent: Thursday, September 21, 2017 12:27 PM
To: Mike Bishop 
Subject: September Drawing - Celebrating our 35th Year in Business

                             

                 

                        September 2017 Drawing

                 
                        Amazon Tap - Alexa-Enabled Portable Bluetooth Speaker  

                 
                        Respond to this email by: Friday, September 29th - 5pm
                        Drawing will be: Monday, October 2nd

                        Note: this is the only notice that you will receive to enter.

                        Just tap and ask for music from Amazon Music, Spotify, Pandora, iHeartRadio, and TuneIn. Enable hands-free mode to control music and more from a distance.

                        Uses the Alexa Voice Service when connected to Wi-Fi or a mobile hotspot to play music, read the news, provide weather reports, and even order a pizza
                        Provides up to 9 hours of continuous playback (up to 8 hours when in hands-free mode), Charging Cradle included.

                        Streams all your music via Bluetooth from your phone or tablet.

                        Delivers crisp sound powered by Dolby, with dual stereo speakers that provide 360º omni-directional audio.

                        Always getting smarter and adding new features and skills.  

                 
                        11th Drawing - Only 1 left after this one for our 

                        35th Year Celebration!

                        Don't miss out! 

                 

                              Merry Achors, 4265 Okemos Road - Suite A, Okemos, Michigan 48864, United States  
                              You may unsubscribe or change your contact details at any time.  

                 

=